body{
font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
background-color: #090542;
color: rgb(106, 16, 134);
display: flex;
justify-content: center;
}
input{
  width: 300px;
    padding: 12px;
    border: 3px solid #0b0750;
    border-radius: 5px;
    transition: 0.3s;
}
label{
  text-transform: uppercase;
  width: auto;
}
button{
  background-color: #771891;
    color: rgb(0, 0, 0);
    padding: 8px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
 
}
